Subject: Re: Roster - 7th Aug, 2017
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 5 Aug 2017 17:30:22 +0000

Hi Pritish,

Sorry, your off is on Saturday. About Durgesh, I completely forgot. He is not giving a choice and says he does need these offs. Please adjust the roster and give him 6 offs in total. He promised to come sooner if he doesn't clear his first round.

Regards,
Deeksha

Sent from my iPhone

On 5 Aug 2017, at 21:49, Pritish Nandi[LSM] <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Thank you for your the Roster. I see I have been marked Off for Sun on IBD roster and Sat on Roomer Roster. Not sure which one to follow.

Also Durgesh requested Off for the next week for his SSB exams and stated that was approved by you. Could you please confirm the same.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]<mailto:[email-masked]>